@media(max-width:992px){
    #product-11 .box-1 {
  padding-left: 20px;
}
}
@media(max-width:512px){
    #product-11 .box-1 {
  padding-left: 5px;
}
}
/* @media(max-width:512){
#product-11 .box-1{
  padding-left: 5px;
}
} */
@media (max-width:375px){
    #product-11 .box-1 {
    padding-left: 5px !important;
}
}
@media(max-width:512px){
  #eco .jki h1{
    display: block;
  }}
@media(max-width:512px){
  .in-im .jek{
    padding-bottom: 10px;
  }}
@media(max-width:512px){
  .ab-heading h1{
      font-size: 20px;
      padding-bottom: 10px;
      
      
  }}

  @media(max-width:575px){
    #moblie-banner {
  display: block;
  
}
#desktop-banner {
  display: none;
}

  }
  @media(max-width:575px){
    #top-header a {
    font-size: 12px;
}
  }
@media (max-width:600px){
  .top-header .right {
    display: none !important;
  }
}


  @media(max-width:575px){
  .in-im .jek{
    border-radius: 10px;
    padding-bottom: 60px;
}}
@media(max-width:575px){
  .in-im .gox{
    
    padding-bottom: 20px;
}}